//
// ONVIFCameraStreamsInfo.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct ONVIFCameraStreamsInfo: Codable {

    public var streams: [ONVIFCameraStreamInfo]

    public init(streams: [ONVIFCameraStreamInfo]) {
        self.streams = streams
    }


}
